# extracted from desktop/source/deployment/gui.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:05\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_FT_PACKAGES.fixedtext.text
msgid "Browse packages"
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_BTN_ADD.pushbutton.text
#: dp_gui_dialog.src#RID_CTX_ITEM_ADD.string.text
msgid "~Add..."
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_BTN_REMOVE.pushbutton.text
#: dp_gui_dialog.src#RID_CTX_ITEM_REMOVE.string.text
msgid "~Remove"
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_BTN_ENABLE.pushbutton.text
#: dp_gui_dialog.src#RID_CTX_ITEM_ENABLE.string.text
msgid "~Enable"
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_BTN_DISABLE.pushbutton.text
#: dp_gui_dialog.src#RID_CTX_ITEM_DISABLE.string.text
msgid "~Disable"
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_BTN_EXPORT.pushbutton.text
#: dp_gui_dialog.src#RID_CTX_ITEM_EXPORT.string.text
msgid "E~xport..."
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.RID_BTN_CLOSE.okbutton.text
msgid "Close"
msgstr ""

#: dp_gui_dialog.src#RID_DLG_PACKAGE_MANAGER.modelessdialog.text
msgid "Package Manager"
msgstr ""

#: dp_gui_dialog.src#RID_STR_USER_INSTALLATION.string.text
msgid "My Packages"
msgstr ""

#: dp_gui_dialog.src#RID_STR_SHARED_INSTALLATION.string.text
msgid "%PRODUCTNAME Packages"
msgstr ""

#: dp_gui_dialog.src#RID_STR_PACKAGE.string.text
msgid "Package"
msgstr ""

#: dp_gui_dialog.src#RID_STR_PACKAGE_STATUS.string.text
msgid "Status"
msgstr ""

#: dp_gui_dialog.src#RID_STR_ADD_PACKAGES.string.text
msgid "Add Package(s)..."
msgstr ""

#: dp_gui_dialog.src#RID_STR_ENABLED.string.text
msgid "Enabled"
msgstr ""

#: dp_gui_dialog.src#RID_STR_DISABLED.string.text
msgid "Disabled"
msgstr ""

#: dp_gui_dialog.src#RID_STR_UNKNOWN.string.text
msgid "Unknown"
msgstr ""

#: dp_gui_dialog.src#RID_STR_EXPORT_PACKAGE.string.text
msgid "Export Package..."
msgstr ""

#: dp_gui_dialog.src#RID_STR_EXPORT_PACKAGES.string.text
msgid "Export Packages to..."
msgstr ""

#: dp_gui_dialog.src#RID_STR_ADDING_PACKAGES.string.text
msgid "Adding Package(s)"
msgstr ""

#: dp_gui_dialog.src#RID_STR_REMOVING_PACKAGES.string.text
msgid "Removing Package(s)"
msgstr ""

#: dp_gui_dialog.src#RID_STR_ENABLING_PACKAGES.string.text
msgid "Enabling Package(s)"
msgstr ""

#: dp_gui_dialog.src#RID_STR_DISABLING_PACKAGES.string.text
msgid "Disabling Package(s)"
msgstr ""

#: dp_gui_dialog.src#RID_STR_EXPORTING_PACKAGES.string.text
msgid "Exporting Package(s)"
msgstr ""

